Debian Bug report logs - #515225
ITP: lfc -- LHC Computing Grid File Catalog

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Moeller <steffen_moeller@gmx.de>

Date: Sun, 15 Feb 2009 00:12:02 UTC

Owned by: Steffen Moeller <steffen_moeller@gmx.de>

Severity: wishlist

Fixed in version lfc/1.7.3.1-2

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, mattias.ellert@fysast.uu.se, <wnpp@debian.org>:
Bug#515225; Package wnpp. (Sun, 15 Feb 2009 00:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steffen Moeller <steffen_moeller@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, mattias.ellert@fysast.uu.se, <wnpp@debian.org>. (Sun, 15 Feb 2009 00:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Moeller <steffen_moeller@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lfc -- LHC Computing Grid File Catalog
Date: Sun, 15 Feb 2009 01:08:12 +0100
Package: wnpp
Severity: wishlist
Owner: Steffen Moeller <steffen_moeller@gmx.de>

* Package name    : lfc
  Version         : 1.7.0.6
* URL             : http://www.gridpp.ac.uk/wiki/LCG_File_Catalog
* License         : GPL2+
  Description     : LHC Computing Grid File Catalog

 The File Catalog (or Replica Catalog) maps between the Logical File Name
 and the Storage URL (or URLs) for files managed by a computational grid.
 .
 The LCG (LHC (Large Hydron Collider) Computing Grid) File Catalog (LFC)
 allows to store files in a File System like structure. It allows
 you to create symbolic links to any file or directory stored in the LFC,
 as well as replicas.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Steffen Moeller <steffen_moeller@gmx.de>:
Bug#515225; Package wnpp. (Sun, 15 Feb 2009 00:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Steffen Moeller <steffen_moeller@gmx.de>. (Sun, 15 Feb 2009 00:42:02 GMT) Full text and rfc822 format available.

Message #10 received at 515225@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: debian-devel@lists.debian.org, 515225@bugs.debian.org
Subject: Re: Bug#515225: ITP: lfc -- LHC Computing Grid File Catalog
Date: Sun, 15 Feb 2009 01:40:35 +0100
[Message part 1 (text/plain, inline)]
Le dimanche 15 février 2009 à 01:08 +0100, Steffen Moeller a écrit :
>  The LCG (LHC (Large Hydron Collider) Computing Grid) File Catalog (LFC)
                       ^
			Hadron

-- 
 .''`.
: :' :      We are debian.org. Lower your prices, surrender your code.
`. `'       We will add your hardware and software distinctiveness to
  `-        our own. Resistance is futile.
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 18 Feb 2009 19:09:11 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 29 Mar 2009 07:24:09 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Tue, 24 Nov 2009 19:06:16 GMT) Full text and rfc822 format available.

Notification sent to Steffen Moeller <steffen_moeller@gmx.de>:
Bug acknowledged by developer. (Tue, 24 Nov 2009 19:06:16 GMT) Full text and rfc822 format available.

Message #19 received at 515225-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 515225-close@bugs.debian.org
Subject: Bug#515225: fixed in lfc 1.7.3.1-2
Date: Tue, 24 Nov 2009 19:03:20 +0000
Source: lfc
Source-Version: 1.7.3.1-2

We believe that the bug you reported is fixed in the latest version of
lfc, which is due to be installed in the Debian FTP archive:

lfc-client_1.7.3.1-2_amd64.deb
  to main/l/lfc/lfc-client_1.7.3.1-2_amd64.deb
lfc-dli_1.7.3.1-2_amd64.deb
  to main/l/lfc/lfc-dli_1.7.3.1-2_amd64.deb
lfc-mysql_1.7.3.1-2_amd64.deb
  to main/l/lfc/lfc-mysql_1.7.3.1-2_amd64.deb
lfc_1.7.3.1-2.diff.gz
  to main/l/lfc/lfc_1.7.3.1-2.diff.gz
lfc_1.7.3.1-2.dsc
  to main/l/lfc/lfc_1.7.3.1-2.dsc
lfc_1.7.3.1.orig.tar.gz
  to main/l/lfc/lfc_1.7.3.1.orig.tar.gz
liblcgdm-dev_1.7.3.1-2_amd64.deb
  to main/l/lfc/liblcgdm-dev_1.7.3.1-2_amd64.deb
liblcgdm1_1.7.3.1-2_amd64.deb
  to main/l/lfc/liblcgdm1_1.7.3.1-2_amd64.deb
liblfc-dev_1.7.3.1-2_amd64.deb
  to main/l/lfc/liblfc-dev_1.7.3.1-2_amd64.deb
liblfc-perl_1.7.3.1-2_amd64.deb
  to main/l/lfc/liblfc-perl_1.7.3.1-2_amd64.deb
liblfc1_1.7.3.1-2_amd64.deb
  to main/l/lfc/liblfc1_1.7.3.1-2_amd64.deb
python-lfc_1.7.3.1-2_amd64.deb
  to main/l/lfc/python-lfc_1.7.3.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 515225@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated lfc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 18 Nov 2009 15:02:58 +0100
Source: lfc
Binary: liblfc1 liblfc-dev liblcgdm1 liblcgdm-dev lfc-client liblfc-perl python-lfc lfc-mysql lfc-dli
Architecture: source amd64
Version: 1.7.3.1-2
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 lfc-client - LCG File Catalog (LFC) client
 lfc-dli    - LCG File Catalog (LFC) data location interface (dli) server
 lfc-mysql  - LCG File Catalog (LFC) server with MySQL database backend
 liblcgdm-dev - LCG Data Management common development files
 liblcgdm1  - LCG Data Management common libraries
 liblfc-dev - LFC development libraries and header files
 liblfc-perl - LCG File Catalog (LFC) perl bindings
 liblfc1    - LCG File Catalog (LFC)
 python-lfc - LCG File Catalog (LFC) python bindings
Closes: 515225
Changes: 
 lfc (1.7.3.1-2) unstable; urgency=low
 .
   * Update copyright file. (Closes: #515225)
Checksums-Sha1: 
 7a20e0fe36edd5acf253e3430b7e84816053070a 1626 lfc_1.7.3.1-2.dsc
 a2f6a43f8251c09799f72a9441861ca56107b322 1591208 lfc_1.7.3.1.orig.tar.gz
 400a412d1cee4db6be7337cdb73c45c1a85058f6 29407 lfc_1.7.3.1-2.diff.gz
 ee4efe4eef474eba4d90229e4ca02bb778d079c7 39808 liblfc1_1.7.3.1-2_amd64.deb
 6d41ebfd27161d2327236dfbdee197440f06087c 152280 liblfc-dev_1.7.3.1-2_amd64.deb
 e697e22a492a3b7c4c066fc1a849c6402595321c 96086 liblcgdm1_1.7.3.1-2_amd64.deb
 566f267b027e1a8d2526613c2f51992bdd851f32 131422 liblcgdm-dev_1.7.3.1-2_amd64.deb
 9b25d7de02736c28f1d93800cd869467aa31eadb 121106 lfc-client_1.7.3.1-2_amd64.deb
 3f6b7888c7e9650539ed9706dfa3b16a1eb0b384 158094 liblfc-perl_1.7.3.1-2_amd64.deb
 f4dc84031057cf2851c1fadeafd66db7678adf6b 348818 python-lfc_1.7.3.1-2_amd64.deb
 74d1b23f4bfe71c93c25ed1e30c95a51292c559b 103652 lfc-mysql_1.7.3.1-2_amd64.deb
 5b5170c374d4f8237139c3ac29d5244680d8dd46 77122 lfc-dli_1.7.3.1-2_amd64.deb
Checksums-Sha256: 
 109f6c01a850fce47bf50cbedf037c36f63aec85a6c3b7762530fa4539d38167 1626 lfc_1.7.3.1-2.dsc
 a4b6a4a0830cc83201c374717df60e1c0a7ff40521d39e5b70abbfa639732e38 1591208 lfc_1.7.3.1.orig.tar.gz
 721a2540c1fe94b10142072dfbcf2900974dd94cb01915127f38b215457db58a 29407 lfc_1.7.3.1-2.diff.gz
 a2b73b92c1f9831630edefe71f867b5e8eda29a56804f871f71db03c1ff196fc 39808 liblfc1_1.7.3.1-2_amd64.deb
 a7229d7ac30fe42d21b5dee1438b996c92fb58dbcd3cc7e4aa7e9f9987e6e636 152280 liblfc-dev_1.7.3.1-2_amd64.deb
 d20fb5165a89bb806d2810db6a935513622fa96180f4f54a13a284f28f3f45e2 96086 liblcgdm1_1.7.3.1-2_amd64.deb
 2c4f1dff9368d3fb4e08afb3da9129b9bc937bd5bd5b6c65444173ddb6129ba9 131422 liblcgdm-dev_1.7.3.1-2_amd64.deb
 b27002903c9a913d46741e5fadf5920d2b7b523990108ef4176727025310e627 121106 lfc-client_1.7.3.1-2_amd64.deb
 b41258624f63756a41e3ef4c9696a924355d744390f5a219fd9c3fcf0abe5edd 158094 liblfc-perl_1.7.3.1-2_amd64.deb
 6415176d8c31ce3979247e219f6c747d0e94afda3c75ed3e2baa6d24d3918d98 348818 python-lfc_1.7.3.1-2_amd64.deb
 64714a6a2918d94770e5ad3e006e62ac7aa70b4a4af0fa312e31ea30d1c4da50 103652 lfc-mysql_1.7.3.1-2_amd64.deb
 a3a98f82cce996807e4db7f09ab31e7e5712d11898497762e645be5f5a071d43 77122 lfc-dli_1.7.3.1-2_amd64.deb
Files: 
 5725ccbb59a36fff0b82e5a6f8024e8e 1626 libs optional lfc_1.7.3.1-2.dsc
 06a1ff83a234099809c5bd61b6dad744 1591208 libs optional lfc_1.7.3.1.orig.tar.gz
 f9fab73c819d9c1fb700a85c6264105e 29407 libs optional lfc_1.7.3.1-2.diff.gz
 03404ad908fa83867c480da458c38769 39808 libs optional liblfc1_1.7.3.1-2_amd64.deb
 4eb84afe6448f2b89c6f5dd5921a83b8 152280 libdevel optional liblfc-dev_1.7.3.1-2_amd64.deb
 b99475162defad827a0b89fa1ada3eaf 96086 libs optional liblcgdm1_1.7.3.1-2_amd64.deb
 b88d726a081636cf4cde416f4ef083da 131422 libdevel optional liblcgdm-dev_1.7.3.1-2_amd64.deb
 c00146556d9bf2e440546313d1d0dd78 121106 net optional lfc-client_1.7.3.1-2_amd64.deb
 b8313702227cc3ed4ddfa4fb2891262a 158094 perl optional liblfc-perl_1.7.3.1-2_amd64.deb
 bcadf17115b665e62f3141e63dcb8ad8 348818 python optional python-lfc_1.7.3.1-2_amd64.deb
 d638e6e4cce9f6b6c815bac96f760934 103652 net optional lfc-mysql_1.7.3.1-2_amd64.deb
 66e900cd6313e3866f3a6f1dc6223b06 77122 net optional lfc-dli_1.7.3.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAksFCJIACgkQ1gXdnL6dUzmC1QCdGv8PFrB2trdgHIXuqnoQNJAw
c0gAn1vf40JtCXbuY81AIASrrHA1FBgY
=6fyA
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Dec 2009 07:28:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:56:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.